@charset "utf-8";
/* 老师主页*/
.tj_background	{background:#F0F0F0;width:100%;margin:0 auto;}
.tj_main	{width:1000px;margin:0 auto;}
.tj_add	{margin:0px;line-height:46px;}
.tj_add	a	{margin:0px 8px;}
.tj_teacher_header	{width:978px;background:#FFF;border:1px solid #DBDBDB;padding:20px 0px 10px 20px;}
.tj_header_left	{width:233px;margin-right:18px;background:url(../../images/space/teacher_bg.png) no-repeat;width:193px;height:193px;float:left;position:relative;}
.tj_header_left img	{width:180px;height:180px;margin:5px;}

.tj_teacher_header .deal-mark {left:-5px;top:-5px;}
.tj_teacher_names	{font-family:"微软雅黑";font-size:18px;line-height:50px;color:#333333;text-align:center;}
.tj_teacher_names span	{font-size:16px;color:#666; padding-left:20px;}
.tj_teacher_linian	{width:767px;float:left;font-family:"微软雅黑";font-size:18px;font-weight:bold;line-height:30px;padding-bottom:20px;}
.tj_teacher_i	{font-size:12px;font-weight:normal;padding-left:20px;}
.tj_teacher_linian a	{color:#006dd2;}
.tj_teacher_linian a:hover	{ text-decoration:none;}
.tj_header_middle	{width:497px;float:left;}
.tj_header_middle h1	{font-family:"微软雅黑";font-size:18px;line-height:30px; padding-bottom:20px;font-weight:bold;}
.tj_basics	{font-family:"微软雅黑";font-size:14px;line-height:30px;}
.tj_basics ul li	{width:248px;float:left;font-size:14px;}
.tj_basics_color	{color:#999;}
.tj_basics_bluecolor a,.tj_basics_bluecolor	{color:#006dd2;}
.tj_header_right	{width:268px;float:left;}
.tj_header_rz	{background:url(../../images/space/teacher_rz_bg.png) no-repeat;width:244px;height:173px;}
.tj_header_rz h1	{font-family:"微软雅黑";font-size:18px;line-height:40px;padding:10px 0px 0px 10px;color:#fff;}
.tj_rz_infor	{line-height:30px;margin-top:16px;}
.tj_rz_infor ul li	{padding-left:10px;width:112px;height:30px;float:left;}
.tj_rz_infor ul li img	{width:16px;height:16px;margin-right:5px;margin-top:7px;}


.tj_main_left	{background:#fff;width:760px;font-family:"微软雅黑";font-size:14px;line-height:30px;margin:20px 20px 20px 0px;border:1px solid #DBDBDB;float:left;}

.tj_select_box     {margin:20px 10px;}
.tj_item	{border-bottom:1px solid #ddd;padding-left:5px;line-height:30px;zoom:1;_height:0;display:block;}	
.tj_item li     {float:left;border:1px solid #ddd;margin:0px 5px -1px 0px;padding:5px 15px;background:#f5f5f5;}
.tj_item li a	{text-decoration:none;font-size:14px;}
.tj_item li a:hover	{text-decoration:none;color:#ff6600;}
.tj_item li.tj_a	{background:#fff;border-bottom-color: #fff;}
.tj_item li.tj_a a	{color:#ff6600;}


.tj_teacher_select	{background-color:#f8f8f8;height:38px;line-height:38px;border-bottom:1px solid #dbdbdb;margin-bottom:20px;}
.tj_teacher_select ul li	{padding:0px 10px;text-align:center;border-right:1px solid #dbdbdb;float:left;}
.tj_teacher_select ul li a	{text-decoration:none;}
.tj_teacher_select ul li a:hover	{text-decoration:none;color:#F60;}

.tj_teacher_t	{font-size:16px;font-weight:bold;color:#f60;line-height:30px;margin:10px 20px 20px;padding-bottom:2px;border-bottom:1px solid #dbdbdb;}

.tj_main_left h3	{color:#f60;line-height:30px;margin:10px 20px 20px;padding-bottom:2px;border-bottom:1px solid #dbdbdb;font-size:16px;font-weight: bold;}
.tj_teacher_c	{margin:0px 20px 10px 45px;padding:10px;border:1px solid #dbdbdb;font-size:14px;}
.tj_teacher_experience	{margin:0px 20px 10px 45px;}
.tj_teacher_experience ul li	{border-left:3px solid #018CCB;border-top:1px solid #dbdbdb;border-right:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;margin-bottom:20px;}
.tj_experience_date	{padding:0px 10px;font-weight:bold;}
.tj_experience_con	{padding:0px 10px;}

.tj_teacher_lesson {width:718px;margin:0px 20px 20px 20px;}
.tj_teacher_lesson_t	{background-color:#ebebeb;font-weight:bold;height:38px;text-align:center;border:1px solid #ddd;}
.tj_teacher_lesson_t ul	{height:38px;}
.tj_teacher_lesson_t ul li	{line-height:38px;border-left:1px solid #ddd;float:left;font-weight:bold;}
.tj_t_cm1	{width:260px;}
.tj_t_cm2	{width:200px;}
.tj_t_cm3	{width:100px;}
.tj_t_cm4	{width:75px;}
.tj_teacher_lesson_c	{height:38px;border:1px solid #ddd;text-align:center;}
.tj_teacher_lesson_c ul	{height:38px;overflow:hidden;}
.tj_teacher_lesson_c ul	li	{font-size:12px;font-weight:bold;line-height:38px;padding:0px 5px;border-left:1px solid #ddd;float:left;}
.tj_teacher_lesson_c ul	li a	{color:#006dd2;}
.tj_teacher_color	{color:#FF0000;}
.tj_c_cm1	{width:250px;}
.tj_c_cm2	{width:190px;}
.tj_c_cm3	{width:90px;}
.tj_c_cm4	{width:65px;}

.tj_teacher_appraise	{margin-bottom:10px;}
.tj_teacher_left	{background:url(../../images/space/appraise_bg1.png) no-repeat;width:180px;height:38px;line-height:38px;text-align:center;float:left;}
.tj_teacher_right	{background:url(../../images/space/appraise_bg2.png) no-repeat;width:180px;height:38px;line-height:38px;text-align:center;float:left;}
.tj_teacher_middle	{width:400px;height:36px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;float:left;}
.tj_teacher_item	{font-size:12px;line-height:24px;border-bottom:1px solid #dbdbdb;margin:20px;padding-bottom:20px;}
.tj_appraise_left	{width:60px;margin:0px 10px 10px 0px;text-align:center;float:left;}
.tj_avatar_small	{background:url(../../images/space/teacher_small.png) no-repeat;width:58px;height:58px;}
.tj_avatar_small img	{width:45px;height:45px;margin:6px;}
.tj_appraise_left p	{color:#006DD2;}


.tj_appraise_ico1{background:url(../../images/space/speaking1.png);width:10px;height:20px;margin-top:5px;left:-10px;position:absolute;float:left;}
.tj_appraise_right	{width:556px;border:1px solid #99CCFF;padding:10px;position:relative;float:left;}
.tj_appraise_right p	{line-height:24px;}
.tj_student_names	{color:#006DD2;margin-right:20px;}
.tj_student_names a	{color:#006DD2;}
.tj_appraise_date	{color:#999;}

.tj_appraise_left1	{width:58px; text-align:center;float:left;}
.tj_appraise_left1 img	{width:45px;height:45px;margin:6px;}
.tj_appraise_left1 p a	{color:#006DD2;}

.tj_appraise_right1	{margin-left:70px;_margin-left:25px;width:556px;border:1px solid #FFCC99;padding:10px;margin-right:10px;position:relative;float:left;}
.tj_appraise_right1	 p	{line-height:24px;}
.tj_appraise_ico2{background:url(../../images/space/speaking2.png);width:10px;height:20px;right:-10px;margin-top:5px;position:absolute;float:left;}

.tj_classover_right1	{width:552px;border:1px solid #99CCFF;margin-right:10px;padding:10px;position:relative;float:left;}
.tj_classover_right1 p	{line-height:24px;}
.tj_classover_right2	{width:552px;border:1px solid #FFCC99;margin-right:10px;padding:10px;position:relative;float:left;}
.tj_classover_right2 p	{line-height:24px;}
.tj_class_t	{color:#006DD2;margin-right:20px;}
.tj_class_t a	{color:#006DD2;}

.tj_title_article	{padding-left:20px;font-size: 14px;margin-bottom:20px;}
.tj_title_article a	{color:#006DD2;font-size: 14px;}
.tj_article_list	{margin:0px 20px 20px 20px;}
.tj_article_list ul li	{line-height:40px;border-bottom:1px solid #dbdbdb;}
.tj_article_list ul li a	{color:#006DD2;}
.tj_article_list ul li span	{font-size:12px;color:#999;float:right;}

.tj_main_right	{width:180px;margin-top:20px;padding:18px;float:left;background:#f8f8f8;border:1px solid #DBDBDB;}
.tj_teacher_class	{margin-bottom:30px;}
.tj_teacher_class ul li	{line-height:24px;}
.tj_numbers1	{font-family:"微软雅黑";font-size:14px;margin:0px 10px;}
.tj_numbers2	{font-family:"微软雅黑";font-size:14px;margin:0px 10px;color:#F60; font-weight:bold;}
.tj_teacher_concrete	{margin-bottom:30px;}
.tj_teacher_concrete ul li	{line-height:24px;}
.tj_teacher_add	{line-height:24px;}
.tj_teacher_map	{width:178px;height:178px;border:1px solid #dbdbdb;}

.col_b {color:#006dd2;}
.col_g {color:#32b8c3;}
.col_r {color:#ff0000;}
.col_o {color:#ff6600;}
/* 老师相册*/
.tj_teacher_album {font-size: 14px;margin: 0 20px 10px 20px;padding: 10px;}
.tj_teacher_album ul li{width:215px;height:143px;border:1px solid #dbdbdb;margin-right:10px;margin-bottom:50px;float:left;vertical-align:middle;text-align:center;display:table-cell;}
.tj_teacher_album ul li a img	{vertical-align:middle;}
.tj_teacher_album ul li a em	{display:inline-block;height:100%;vertical-align:middle;width:0;}
.tj_teacher_album ul li span	{width:215px;display:block;font-family:"微软雅黑";font-size:14px;line-height:30px;padding:1px;}